/****************************************/
/* LeanBack Player | HTML5 Video Player */
/* Release: 0.7.1 						*/
/****************************************/
/* LeanBack Video-Player */
.h5_lb_player { cursor: pointer; }
.h5_lb_player .h5_lb_video { border: 1px solid #555; cursor: pointer; }
.h5_lb_smallscreen { position: relative; margin: auto; text-align: center; z-index: 999; }
.h5_lb_fullscreen { position: fixed !important; top: 0; left: 0; margin: auto; text-align: center; border: 0; background-color: #000; z-index: 1001; }
.h5_lb_unfocused { opacity: 0.5; }
.h5_lb_player .big_play_button {
	position: absolute; top: 50%; left: 50%; margin:-40px 0 0 -40px; width: 80px; height: 80px; vertical-align:baseline; background-color: #f1f1f1;
	border: 2px solid #323232; cursor: pointer !important; display: block;
	/* Background */
	background: #f1f1f1;
	background: #fff -moz-linear-gradient(top, #f1f1f1, #fff) left 40px;
	background: #fff -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#fff)) left 40px;
	/* Radius */
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	/* Shadow: offset left - offset top - blur - radius - color */
	-webkit-box-shadow: 0 0 20px 4px #CCC;
	-moz-box-shadow: 0 0 20px 4px #CCC;
	box-shadow: 0 0 20px 4px #CCC;
}
.h5_lb_player .big_play_button div {
	margin: 20px 0 0 24px; padding: 0; height: 0; width: 0; font-size: 0px; line-height: 0%; width: 0px;
	border-top: 20px solid transparent; border-left: 40px solid #323232; border-bottom: 20px solid transparent; 
}
.h5_lb_player .big_play_button:hover div {
	border-left: 40px solid #CF1A1A;
}
/*******************/
/* Loading Spinner */
.h5_lb_player .h5_lb_spinner { position: absolute; top: 50%; left: 50%; margin:-10px 0 0 -10px; width: 20px; height: 20px; z-index: 1004; }
.h5_lb_player .h5_lb_spinner div {
	position: absolute; width: 10px; height: 10px; background-color: #fff;
	/* Border Radius */
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
/******************/
/* Watermark/Logo */
.h5_lb_player img.watermark { position: absolute; margin: 0; top: 8px; left: 8px; width: 50px; height: 50px; border: 1px solid transparent; display: block;}
/******************/
/* Poster, Object */
.h5_lb_player img.poster { position: absolute; margin: 0; top: 0; left: 0; border: 1px solid transparent; display: block;}
.h5_lb_player object.html5_video_fallback{ border: 1px solid #000; }
/* Control Bar */
.h5_lb_controls {
	position: absolute; top: auto; bottom: 0; margin: 0 -2px 2px 2px; text-align: center;
	height: 25px;
	cursor: default; z-index: 999; display: block;
}
.h5_lb_fullscreen .h5_lb_controls { top: auto !important; margin: 0 0 4px 2px !important; }
.h5_lb_player:hover .h5_lb_controls { display: block; }
/*  Control Buttons */
.h5_lb_controls > div {
	float: left; text-align: center;
	margin: 0 1px 0 0; padding: 0;
	width: 23px; height: 23px;
	cursor: pointer !important;
	border: 1px solid #787878;
	/* Background */
	background: #f1f1f1;
	background: #fff -moz-linear-gradient(top, #f1f1f1, #fff) left 11px;
	background: #fff -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#fff)) left 11px;
	/* Radius */
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
.h5_lb_controls > div.h5_lb_play_control:hover, .h5_lb_controls > div.h5_lb_pause_control:hover, .h5_lb_controls > div.h5_lb_stop_control:hover, .h5_lb_controls > div.h5_lb_fullscreen_control:hover, .h5_lb_controls > div.h5_lb_playback_control:hover, .h5_lb_controls > div.h5_lb_subtitle_control:hover, .h5_lb_controls > div.h5_lb_sources_control:hover {
	/* Background */
	background: #d1d1d1;
	background: #ddd -moz-linear-gradient(top, #d1d1d1, #ddd) left 11px;
	background: #ddd -webkit-gradient(linear, left top, left bottom, from(#d1d1d1), to(#ddd)) left 11px;
}
/* Control Items */
.h5_lb_controls > div.h5_lb_play_control { display: block; }
.h5_lb_controls > div.h5_lb_pause_control { display: none; }
.h5_lb_controls > div.h5_lb_stop_control { display: block; }
.h5_lb_controls > div.h5_lb_progress_control { display: block; border-right: 0; margin-right: -1px; /* Radius */ -moz-border-radius-bottomright: 0; -moz-border-radius-topright: 0; -webkit-border-bottom-right-radius: 0; -webkit-border-top-right-radius: 0; border-bottom-right-radius: 0; border-top-right-radius: 0; }
.h5_lb_controls > div.h5_lb_timer_control { display: block; border-left: 0; margin-left: -7px; width: 65px; /* Radius */ -moz-border-radius-bottomleft: 0; -moz-border-radius-topleft: 0; -webkit-border-bottom-left-radius: 0; -webkit-border-top-left-radius: 0; border-bottom-left-radius: 0; border-top-left-radius: 0; }
.h5_lb_controls > div.h5_lb_volume_control { display: block; width: 55px; padding: 0 4px; }
.h5_lb_controls > div.h5_lb_playback_control { display: block; }
.h5_lb_controls > div.h5_lb_subtitle_control { display: block; }
.h5_lb_controls > div.h5_lb_sources_control { display: block; width: 42px; }
.h5_lb_controls > div.h5_lb_fullscreen_control { display: block; }
/* Play Control: Inner Item */
.h5_lb_play_control > div {
	margin: 6px 0 0 8px; border-top: 5px solid transparent; border-left: 9px solid #003; border-bottom: 5px solid transparent;
}
/* Pause Control: Inner Item */
.h5_lb_pause_control > div {
	height: 10px; background-color: #003; border-right: 1px solid #003; float: left;
	/* radius */
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
.h5_lb_pause_control > div:nth-child(1) { margin: 6px 0 0 7px; width: 2px; }
.h5_lb_pause_control > div:nth-child(2) { margin: 6px 0 0 3px; width: 2px; }
/* Stop Control: Inner Item */
.h5_lb_stop_control > div {
	margin: 6px 0 0 6px; background-color: #003; height: 8px; width: 9px; border: 1px solid #003; float: left;
	/* radius */
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
/* Progress Control: Inner Item */
.h5_lb_progress_control .progress_bar_bg {
	position: absolute; margin: 8px 8px 0; height: 4px;
	border: 1px solid #003; background-color: #003; cursor: pointer; z-Index: 1000;
	/* radius */
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.h5_lb_progress_control .progress_bar_buffered {
	position: absolute; margin: 9px 9px 0; height: 4px;
	background-color: #fff; z-Index: 1001;
	/* radius */
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.h5_lb_progress_control .progress_bar_played {
	position: absolute; margin: 9px 9px 0; height: 4px;
	background-color: #ccc; cursor: pointer; z-Index: 1002;
	/* radius */
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.h5_lb_progress_control div.progress_bar_time {
	position: absolute; margin: 8px 0 0 8px; height: 4px;
	border: 1px solid transparent; background-color: transparent; cursor: pointer; z-Index: 1003; display: none;
	/* radius */
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.progress_bar_time div.progress_bar_time_line {
	position: absolute; top: -3px; width: 2px; height: 8px; background-color: #555; display: none;
}
.progress_bar_time div.progress_bar_time_txt {
	position: absolute; top: -20px; padding: 3px 4px 2px; width: 30px; height: 10px;
	color: #fff; background-color: #555; border: 1px solid #fff;
	font: 9px/1.231 arial, helvetica, sans-serif; font-weight: normal; display: none;
	/* shadow: left - top - blur - radius - color */
	-webkit-box-shadow: 0 0 2px 2px #555; -moz-box-shadow: 0 0 2px 2px #555; box-shadow: 0 0 2px 2px #555;
}
.progress_bar_time:hover .progress_bar_time_line, .progress_bar_time:hover .progress_bar_time_txt {
	z-Index: 1004; display: block;
}
/* Timer Control: Inner Item */
.h5_lb_timer_control > div {
	margin: 6px 0 0;
	font: 9px/1.231 arial, helvetica, sans-serif; text-align: center; color: #000;
}
/* Timer Control: Items */
.h5_lb_volume_control div.h5_lb_volume { margin: 0 0 0 25px; }
/* Mute Items */
.h5_lb_volume_control .h5_lb_mute > div {
	position: absolute;
}
.h5_lb_mute > div:nth-child(1), .h5_lb_mute > div:nth-child(2), .h5_lb_mute > div:nth-child(3), .h5_lb_mute > div:nth-child(4) {
	border-width: 1px 0 1px 1px; border-color: #003; border-style: solid;
	/* Radius */
	-moz-border-radius: 8px 0 0 8px; -webkit-border-radius: 8px 0 0 8px; border-radius: 8px 0 0 8px;
}
.h5_lb_mute > div:nth-child(1) {
	margin: 9px 0 0 4px; height: 3px; width: 4px; z-index: 1001;
}
.h5_lb_mute > div:nth-child(2) {
	margin: 7px 0 0 8px; height: 7px; width: 2px; z-index: 1000;
}
.h5_lb_mute > div:nth-child(3) {
	margin: 6px 0 0 10px; height: 9px; width: 2px; border-width: 1px 0;
}
.h5_lb_mute > div:nth-child(4) {
	margin: 5px 0 0 11px; height: 11px; width: 1px; border-width: 1px 1px 1px 0;
}
.h5_lb_mute > div:nth-child(5), .h5_lb_mute > div:nth-child(6), .h5_lb_mute > div:nth-child(7) {
	border-top: 1px solid #003; border-right: 1px solid #003; border-bottom: 1px solid #003;
	/* Radius */
	-moz-border-radius: 0 8px 8px 0; -webkit-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0;
}
.h5_lb_mute > div:nth-child(5) {
	margin: 10px 0 0 14px; height: 1px; width: 1px;
}
.h5_lb_mute > div:nth-child(6) {
	margin: 8px 0 0 15px; height: 5px; width: 2px;
}
.h5_lb_mute > div:nth-child(7) {
	margin: 6px 0 0 16px; height: 9px; width: 3px;
}
.h5_lb_mute > div.is { background-color: #003; }
.h5_lb_mute > div.isnot { background-color: #ccc; }
/* Volume Items */
.h5_lb_volume_control .h5_lb_volume div {
	position: relative; margin: 5px 1px 0 0; width: 2px; height: 13px; float: left; background-color: #003; cursor: pointer;
}
.h5_lb_volume_control .h5_lb_volume div:hover {
	height: 15px; margin: 7px 1px 0 0; 
}
.h5_lb_volume_control .h5_lb_volume div.is { background-color: #003; }
.h5_lb_volume_control .h5_lb_volume div.isnot { background-color: #ccc; }
/* Playback Control: Inner Items */
.h5_lb_playback_control > div {
	margin: 5px 0 0;
	text-align: center !important; font: 10px/1.231 arial, helvetica, sans-serif; color: #000;
}
.h5_lb_playback_control > div .playback_nav {
	position: absolute;
	display: none;
	background-color: #d9d9d9;
	border: 1px solid #787878;
	border-bottom: 0;
	margin: 0 0 0 -1px;
	padding: 0;
	width: 19px;
	top: -58px;
	z-index: 1002;
}
.h5_lb_playback_control:hover .playback_nav {
	display: block;
	padding: 2px;
}
.playback_nav div {
	text-align: center !important;
	height: 14px;
}
.playback_nav div:hover {
	background-color: #f8f8f8;
	display: block;
}
/* Subtitle Control: Inner Items */
.h5_lb_subtitle_control > div {
	padding: 5px 0 0;
	text-align: center !important; font: 10px/1.231 arial, helvetica, sans-serif; color: #000;
}
.h5_lb_subtitle_control > div .subtitle_nav {
	position: absolute;
	display: none;
	background-color: #d9d9d9;
	border: 1px solid #787878;
	border-bottom: 0;
	margin: 0 0 0 -1px;
	padding: 0;
	z-index: 1002;
}
.h5_lb_subtitle_control:hover .subtitle_nav {
	display: block;
	padding: 2px;
}
.subtitle_nav div {
	text-align: center !important;
	height: 13px;
	padding: 0 2px;
}
.subtitle_nav div:hover {
	background-color: #f8f8f8;
	display: block;
}
/* Sources Control: Inner Items */
.h5_lb_sources_control > div { padding: 5px 0 0; text-align: center !important; font: 10px/1.231 arial, helvetica, sans-serif; color: #000; }
.h5_lb_sources_control > div .sources_nav {
	position: absolute;
	display: none;
	background-color: #d9d9d9;
	border: 1px solid #787878;
	border-bottom: 0;
	width: 52px;
	margin: 0 0 0 -1px;
	padding: 0;
	z-index: 1002;
}
.h5_lb_sources_control:hover .sources_nav {
	display: block;
	padding: 2px;
}
.sources_nav div {
	text-align: center !important;
	height: 17px;
	padding: 0 2px;
}
.h5_lb_controls div.h5_lb_sources_control .sources_nav div sup {font: 7px/1.231 arial, helvetica, sans-serif !important;}
.sources_nav div:hover {
	background-color: #f8f8f8;
	display: block;
}
/***********************************/
/* Playlist Control: Inner Items */
.h5_lb_controls div.h5_lb_playlist_control div { text-align: center !important; padding: 5px 0 0; font: 10px/1.231 arial, helvetica, sans-serif; font-weight: bold; color: #000; }
.h5_lb_controls div.h5_lb_playlist_control div.playlist_nav {
	position: absolute; margin-right: 3px; padding: 0; display: none; background-color: #d9d9d9; border: 1px solid #787878; border-bottom: 0; text-align: center;
}
.h5_lb_controls div.h5_lb_playlist_control div.playlist_nav img { padding: 2px; float: left; }
.h5_lb_controls div.h5_lb_playlist_control div.playlist_nav img:hover { padding: 2px; float: left; background-color: #f1f1f1; }
.h5_lb_controls div.h5_lb_playlist_control:hover div.playlist_nav { display: block; padding: 5px; z-index: 1001;}
.h5_lb_controls div.h5_lb_sources_control .playlist_nav div:hover { background-color: #f8f8f8; display: block; }
/* Fullscreen Control: Inner Items */
.h5_lb_fullscreen_control > div {
	position: absolute; background-color: #ccc; border: 1px solid #003;
	/* Radius */
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
.h5_lb_fullscreen_control > div.h5_lb_fullscreen_control_fs1 { margin: 11px 0 0 11px; height: 8px; width: 8px; z-index: 1000; }
.h5_lb_fullscreen_control > div.h5_lb_fullscreen_control_fs2 { margin: 2px 0 0 2px; height: 17px; width: 17px; z-index: 1001; display: none; }
.h5_lb_fullscreen_control:hover div.h5_lb_fullscreen_control_fs2 { display: block; }
/* Subtitle Output */
.h5_lb_subtitles {
	/* Fallback for web browsers doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.2 opacity */
	background: rgba(0, 0, 0, 0.2);
	position: absolute; top: auto; right: 15%; bottom: 30px; left: 15%;
	color: #fff; text-align: center !important;
	display: none;
}
.h5_lb_fullscreen  .h5_lb_subtitles { font: 22px/1.231 arial, helvetica, sans-serif; font-weight: bold; }
.h5_lb_smallscreen  .h5_lb_subtitles { font: 12px/1.231 arial, helvetica, sans-serif; font-weight: bold; }
/***********************/
/* Embedding Code/Link */
.h5_lb_player .h5_lb_embed {
	position: absolute; top: 5px; right: 5px; margin: 5px; width: auto; height: 40px; text-align: right; z-index: 1005;
}
.h5_lb_fullscreen  .h5_lb_embed {
	visibility: hidden;
}
.h5_lb_player .h5_lb_embed .h5_lb_embed_inner {
	margin: 0 0 3px auto; padding: 5px;
	border: 1px solid #323232; color: #fff; text-align: center !important; width: auto; height: auto;
	line-height: normal !important; font-size: 11px !important; font-family: arial, helvetica, sans-serif !important;
	/* Background Fallback for web browsers doesn't support RGBa */
	background: #646464;
	/* Background RGBa with 0.7 opacity */
	background: rgba(100, 100, 100, 0.7);
}
.h5_lb_player .h5_lb_embed .h5_lb_embed_inner:hover {
	/* Background Fallback for web browsers doesn't support RGBa */
	background: #646464;
	/* Background RGBa with 0.9 opacity */
	background: rgba(100, 100, 100, 0.9);
}
.h5_lb_player div.h5_lb_embed_code {
	position: absolute; top: 50%; left: 50%; margin: -100px 0 0 -150px; width: 300px; height: 200px; text-align: center; z-index: 1005;
	color: #fff; border: 1px solid #323232; display: none;
	/* Background Fallback for web browsers doesn't support RGBa */
	background: #646464;
	/* Background RGBa with 0.9 opacity */
	background: rgba(100, 100, 100, 0.9);
}
.h5_lb_player div.h5_lb_embed_code textarea.h5_lb_embed_code_user {
	line-height: normal !important; vertical-align: baseline; font-size: 12px !important; font-family: arial, helvetica, sans-serif !important; margin: 5px; padding: 4px; width: 270px; height: 130px; background: #fff; color: #000; border: 1px solid #323232; overflow: auto; cursor: default;
}
.h5_lb_player div.h5_lb_embed_code div.h5_lb_embed_code_txt {
	line-height: normal !important; vertical-align: baseline; font-size: 10px !important; font-family: arial, helvetica, sans-serif !important; margin: 5px; cursor: default; text-align: center !important;
}
.h5_lb_player div.h5_lb_embed_code button.h5_lb_embed_code_btn {
	line-height: normal !important; vertical-align: baseline; font-size: 12px !important; font-family: arial, helvetica, sans-serif !important; position: absolute; bottom: 0; left: 50%; margin: 5px 0 5px -40px; padding: 0 5px; width: 80px; height: 24px;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	cursor: pointer;
	/* Background */
	background: #eaeaea;
	/* Radius */
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.h5_lb_player div.h5_lb_embed_code div.h5_lb_embed_code_btn:hover { border-top: 1px solid #bababa; border-left: 1px solid #bababa; border-right: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; }
/****************************************/
/* CSS Loaded Test - do not change this */
.h5_lb_css_loaded_test {display: none;}